=== debian/changelog ===
ruby-standalone (0.5) unstable; urgency=medium

  * Force shebang of installed scripts to use the ruby from ruby-standalone

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 10 Dec 2014 15:20:39 -0200

ruby-standalone (0.4) unstable; urgency=medium

  * Change Gem.user_dir to $HOME/.ruby-standalone/gems/ruby/$RUBYVERSION so
    stuff installed without ruby-standalone does not clash with stuff
    installed with it.
    .
    In special, this handles the case where something was installed without
    ruby-standalone and used Debian packages to satisfy dependencies, but when
    you switch to ruby-standalone that dependency will be missing and the
    package will be effectively broken.
  * ruby-standalone: export RUBY_STANDALONE. This is useful for usage in shell
    prompts etc.
  * remove debian/po; debian/templates has been removed in 0.2 when I "backed
    down on the idea of suggesting to create symlinks in /usr/local/bin" (via
    debconf). Having debian/po/ in the source package wastes time of our
    translators who will think those translations are actually used.
    Closes: #771642

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 01 Dec 2014 13:35:09 -0200

ruby-standalone (0.3) unstable; urgency=medium

  * add a `rake` binary, to run the rake included with Ruby.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 20 Oct 2014 18:42:42 -0200

ruby-standalone (0.2) unstable; urgency=medium

  * Added a `ruby-standalone` binary. See ruby-standalone(1), and backed down
    on the idea of suggesting to create symlinks in /usr/local/bin.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 13 Oct 2014 09:55:01 -0300

ruby-standalone (0.1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Sep 2014 11:42:31 -0300
