=== debian/changelog ===
ruby-standalone (0.5+deb8u1) jessie; urgency=medium

  * Install `rubyX.Y` as a link to `ruby` so that binaries installed by
    bundler work. (Bundler forces Rubygems to use a shebang like `/usr/bin/env
    rubyX.Y`).

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Feb 2016 21:41:13 -0200
