## ruby-standalone 0.5.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,6 @@
 	PREFIX = /usr
 	RUBYLIB = $(shell ruby -e 'puts RbConfig::CONFIG["vendordir"]')
 endif
-RUBY_INSTALL_NAME = $(shell ruby -e 'puts RbConfig::CONFIG["ruby_install_name"]')
 BINSTUBS := $(shell dpkg -L ruby | grep /usr/bin/ | xargs -n 1 basename)
 BINSTUBS := $(subst ruby,,$(BINSTUBS))
 BINARIES = ruby $(BINSTUBS)
@@ -40,7 +39,7 @@
 		-V section:1 \
 		-V footer:ruby-standalone \
 		-V header:'User commands' \
-		-V date:"$(shell LANG=C date -d "$(dpkg-parsechangelog -SDate)" '+%B %Y')" \
+		-V date:"$(shell LC_ALL=C date -u -d "$(dpkg-parsechangelog -SDate)" '+%B %Y')" \
 		-o $@ $<
 	sed -i -e '2 s/\.SH\s*/\.SH NAME\n/' $@
 
@@ -50,7 +49,6 @@
 	install -d $(DESTDIR)$(RUBYLIB)
 	install -d $(DESTDIR)$(PREFIX)/share/man/man1
 	install -m 0755 $(BINARIES) $(EXTRA_BINARIES) $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin
-	ln -sfT ruby $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin/$(RUBY_INSTALL_NAME)
 	install -m 0755 ruby-standalone $(DESTDIR)/$(PREFIX)/bin
 	install -m 0644 debian_ruby_standalone.rb $(DESTDIR)$(RUBYLIB)
 	install -m 0644 debian_ruby_standalone_config.rb $(DESTDIR)$(RUBYLIB)
