=== debian/changelog ===
ruby-standalone (0.5.1) unstable; urgency=medium

  [ Reiner Herrmann ]
  * Make manpage reproducible (Closes: #792525)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 24 Jul 2015 13:02:25 -0300
