=== debian/control ===
Source: ruby-standalone
Section: ruby
Priority: optional
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9), ruby, ruby-ffi, shunit2, pandoc
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/ruby-standalone.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ruby-standalone.git/
Testsuite: autopkgtest

Package: ruby-standalone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, debconf
Description: Ruby interpreter that won't integrate with Debian packages
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package provides a Ruby interpreter without providing support for other
 Debian-provided Ruby packages, i.e. it won't use any code from Debian packages
 that provide Ruby libraries, Rubygems won't recognize libraries installed with
 Debian packages etc.
 .
 This package is mostly useful for server deployments or development
 environments where one wants or needs to obtain the Ruby interpreter from
 Debian (and thus benefit from having security updates, not having to build
 from source, obtaining pre-build binaries from a trusted source etc.), but
 install everything else from sources external to Debian such as rubygems.org.
 .
 No offical Debian Ruby packages, application or library, should depend on this
 one.
