=== debian/rules ===
#!/usr/bin/make -f

export VENDORINSTALL=yes

%:
	dh $@
