=== debian/tests/control ===
Test-Command: ./run-tests
Depends: @, ruby-ffi, shunit2

Test-Command: ./run-tests
Depends: @, ruby-ffi, shunit2
Restrictions: needs-root
