## ruby-standalone 2.3.0

=== debian/changelog ===
ruby-standalone (2.3.0) unstable; urgency=medium

  * Drop rake binary as Ruby 2.3 does not bundle rake anymore. To use rake
    with Ruby 2.3 one needs to actually install it.
  * Dump Standards-Version: to 3.9.7, no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 03 Mar 2016 14:51:42 -0300

ruby-standalone (0.6) unstable; urgency=medium

  * debian/control: fix typos in description
  * Drop dependency on debconf
  * debian_ruby_standalone.rb: don't hide errors is loading
    debian_ruby_standalone_config.rb fails.
  * Install `rubyX.Y` as a link to `ruby` so that binaries installer by
    bundler work. (Bundler forces Rubygems to use a shebang like `/usr/bin/env
    rubyX.Y`). Since we need a rebuild when the default rubyX.Y changes, add a
    dependency on rubyX.Y so we know when to binNMU the package.
  * Switch Vcs-* to https URLs
  * Fix manpage build to produce a correct NAME section

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 18 Feb 2016 18:42:49 -0200
