=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh $@
+
+override_dh_gencontrol:
+	echo ruby:Depends=$(shell ruby -e 'puts RbConfig::CONFIG["ruby_install_name"]') >> debian/ruby-standalone.substvars
+	dh_gencontrol
