## ruby-standalone 2.3.1

=== Makefile ===
--- 
+++ 
@@ -5,18 +5,18 @@
 	PREFIX = /usr
 	RUBYLIB = $(shell ruby -e 'puts RbConfig::CONFIG["vendordir"]')
 endif
+RUBY_INSTALL_NAME = $(shell ruby -e 'puts RbConfig::CONFIG["ruby_install_name"]')
 BINSTUBS := $(shell dpkg -L ruby | grep /usr/bin/ | xargs -n 1 basename)
 BINSTUBS := $(subst ruby,,$(BINSTUBS))
 BINARIES = ruby $(BINSTUBS)
-EXTRA_BINARIES = rake
 MANPAGES = ruby-standalone.1.gz
 GENERATED = ruby-standalone debian_ruby_standalone_config.rb
 
 include buildflags.mk
 
-CFLAGS += -std=c11 -Wall
+CFLAGS += -std=c11 -Wall -DRUBY_BINARY=\"/usr/bin/$(RUBY_INSTALL_NAME)\"
 
-all: $(BINARIES) $(GENERATED) $(MANPAGES) $(EXTRA_BINARIES)
+all: $(BINARIES) $(GENERATED) $(MANPAGES)
 
 $(MANPAGES): %.1.gz: %.1
 	$(RM) $@
@@ -41,14 +41,15 @@
 		-V header:'User commands' \
 		-V date:"$(shell LC_ALL=C date -u -d "$(dpkg-parsechangelog -SDate)" '+%B %Y')" \
 		-o $@ $<
-	sed -i -e '2 s/\.SH\s*/\.SH NAME\n/' $@
+	sed -i -e 's/\.SH\s*ruby.-standalone/.SH NAME\nruby\\-standalone/' $@
 
 install: all
 	install -d $(DESTDIR)$(PREFIX)/bin
 	install -d $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin
 	install -d $(DESTDIR)$(RUBYLIB)
 	install -d $(DESTDIR)$(PREFIX)/share/man/man1
-	install -m 0755 $(BINARIES) $(EXTRA_BINARIES) $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin
+	install -m 0755 $(BINARIES) $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin
+	ln -sfT ruby $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin/$(RUBY_INSTALL_NAME)
 	install -m 0755 ruby-standalone $(DESTDIR)/$(PREFIX)/bin
 	install -m 0644 debian_ruby_standalone.rb $(DESTDIR)$(RUBYLIB)
 	install -m 0644 debian_ruby_standalone_config.rb $(DESTDIR)$(RUBYLIB)
