=== debian/changelog ===
ruby-standalone (2.3.1) unstable; urgency=medium

  * debian/rules: enable all hardening features
  * debian/control: Bump Standards-Version to 3.9.8; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Jul 2016 09:18:15 -0300
