=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 9), ruby, ruby-ffi, shunit2, pandoc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-standalone.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ruby-standalone.git/
 Testsuite: autopkgtest
