=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export VENDORINSTALL=yes
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
