=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,6 @@
 Test-Command: ./run-tests
 Depends: @, ruby-ffi, shunit2
 Restrictions: needs-root
+
+Tests: bundler-integration
+Restrictions: allow-stderr
