## ruby-standalone 2.3.1.1

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,10 @@
 BINARIES = ruby $(BINSTUBS)
 MANPAGES = ruby-standalone.1.gz
 GENERATED = ruby-standalone debian_ruby_standalone_config.rb
+ifeq ($(SOURCE_DATE_EPOCH),)
+	SOURCE_DATE_EPOCH = $(shell date +%s)
+endif
+BUILDDATE = $(shell LANG=C LC_ALL=C date -d @$(SOURCE_DATE_EPOCH) +'%B %Y')
 
 include buildflags.mk
 
@@ -39,7 +43,7 @@
 		-V section:1 \
 		-V footer:ruby-standalone \
 		-V header:'User commands' \
-		-V date:"$(shell LC_ALL=C date -u -d "$(dpkg-parsechangelog -SDate)" '+%B %Y')" \
+		-V date:"$(BUILDDATE)" \
 		-o $@ $<
 	sed -i -e 's/\.SH\s*ruby.-standalone/.SH NAME\nruby\\-standalone/' $@
