=== debian/changelog ===
ruby-standalone (2.3.1.1) unstable; urgency=medium

  * Makefile: actually make manpage reproducible
  * Bump Standards-Version to 4.0.0; no changes needed
  * Bump debhelper compatibility level to 10

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 01 Sep 2017 20:20:06 -0300
