=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9), ruby, ruby-ffi, shunit2, pandoc
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10~), ruby, ruby-ffi, shunit2, pandoc
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-standalone.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ruby-standalone.git/
 Testsuite: autopkgtest
