## ruby-standalone 2.5.0

=== debian/changelog ===
ruby-standalone (2.5.0) unstable; urgency=medium

  * Create rubyX.Y symlink dynamically. This fixes a bug inserted by
    "Eliminate the need for rebuilds when switching default Ruby version",
    without reintroducing such need.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Feb 2018 14:45:11 -0300

ruby-standalone (2.5) unstable; urgency=medium

  * ruby.c: fix logic around newargv
  * Eliminate the need for rebuilds when switching default Ruby version
  * Bump Standards-Version to 4.1.3; no changes needed
  * Drop uneccessary Testsuite: field

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Feb 2018 15:13:55 -0300
