=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 10~), ruby, ruby-ffi, shunit2, pandoc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-standalone.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ruby-standalone.git/
-Testsuite: autopkgtest
 
 Package: ruby-standalone
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, ${ruby:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby
 Description: Ruby interpreter that won't integrate with Debian packages
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
