=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,5 @@
 
 Tests: bundler-integration
 Restrictions: allow-stderr
+
+Tests: custom-rubyX.Y
