## ruby-standalone 2.7~0

=== debian/changelog ===
ruby-standalone (2.7~0) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Avoid warnings about overridden methods being discarded
  * tests: Drop usage of deprecated ADTTMP variable
  * Vcs-*: point to salsa.debian.org
  * Bump Standard-Version to 4.5.0; no changes needed
  * debian/tests/control: make sure all tests have names
  * run-tests: tighten check for an installed ffi
  * tests: custom-rubyX.Y: allow output stderr on stderr

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 06 Feb 2020 10:33:35 +0100
