## ruby-standalone 2.7~2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,6 @@
 	PREFIX = /usr
 	RUBYLIB = $(shell ruby -e 'puts RbConfig::CONFIG["vendordir"]')
 endif
-RUBY_INSTALL_NAME = $(shell ruby -e 'puts RbConfig::CONFIG["ruby_install_name"]')
 BINSTUBS := $(shell dpkg -L ruby | grep /usr/bin/ | xargs -n 1 basename)
 BINSTUBS := $(subst ruby,,$(BINSTUBS))
 BINARIES = ruby $(BINSTUBS)
@@ -18,7 +17,7 @@
 
 include buildflags.mk
 
-CFLAGS += -std=c11 -Wall -DRUBY_BINARY=\"/usr/bin/$(RUBY_INSTALL_NAME)\"
+CFLAGS += -std=c11 -Wall -DRUBY_BINARY=\"/usr/bin/ruby\"
 
 all: $(BINARIES) $(GENERATED) $(MANPAGES)
 
@@ -53,7 +52,6 @@
 	install -d $(DESTDIR)$(RUBYLIB)
 	install -d $(DESTDIR)$(PREFIX)/share/man/man1
 	install -m 0755 $(BINARIES) $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin
-	ln -sfT ruby $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin/$(RUBY_INSTALL_NAME)
 	install -m 0755 ruby-standalone $(DESTDIR)/$(PREFIX)/bin
 	install -m 0644 debian_ruby_standalone.rb $(DESTDIR)$(RUBYLIB)
 	install -m 0644 debian_ruby_standalone_config.rb $(DESTDIR)$(RUBYLIB)
