=== debian/changelog ===
ruby-standalone (2.7~2) unstable; urgency=medium

  * Fix last warning against ruby2.7

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 01 Mar 2020 09:16:19 -0300

ruby-standalone (2.7~1) unstable; urgency=medium

  * Drop usage of deprecated Gem::ConfigMap
  * tests: bundler-integration: install a newer rake
  * run-tests: get ruby version only once
  * Fix default specifications dir for Ruby 2.7
  * tests: custom-rubyX.Y: be verbose

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 01 Mar 2020 09:04:40 -0300
