=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 10~), ruby, ruby-ffi, shunit2, pandoc
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-standalone.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ruby-standalone.git/
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-standalone.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-standalone
 
 Package: ruby-standalone
 Architecture: any
