=== debian/rules ===
#!/usr/bin/make -f

export VENDORINSTALL=yes
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@
