=== debian/tests/control ===
Test-Command: ./run-tests
Depends: @, ruby-ffi, shunit2
Features: test-name=run-tests

Test-Command: ./run-tests
Depends: @, ruby-ffi, shunit2
Restrictions: needs-root
Features: test-name=run-tests-root

Tests: bundler-integration
Restrictions: allow-stderr

Tests: custom-rubyX.Y
Restrictions: allow-stderr

Test-Command: ruby-standalone ruby -w -e 'puts "OK"'
Features: test-name=no-warnings
