## ruby-standalone 2.7~3

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,9 @@
 	PREFIX = /usr
 	RUBYLIB = $(shell ruby -e 'puts RbConfig::CONFIG["vendordir"]')
 endif
-BINSTUBS := $(shell dpkg -L ruby | grep /usr/bin/ | xargs -n 1 basename)
-BINSTUBS := $(subst ruby,,$(BINSTUBS))
+RUBY := $(shell ruby -e 'puts RbConfig::CONFIG["ruby_install_name"]')
+RUBY_VERSION := $(patsubst ruby%,%,$(RUBY))
+BINSTUBS := $(shell dpkg -L $(RUBY) | grep /usr/bin/ | grep -v /usr/bin/ruby | xargs -n 1 basename --suffix=$(RUBY_VERSION))
 BINARIES = ruby $(BINSTUBS)
 MANPAGES = ruby-standalone.1.gz
 GENERATED = ruby-standalone debian_ruby_standalone_config.rb
@@ -20,6 +21,9 @@
 CFLAGS += -std=c11 -Wall -DRUBY_BINARY=\"/usr/bin/ruby\"
 
 all: $(BINARIES) $(GENERATED) $(MANPAGES)
+	@echo "Ruby package: " $(RUBY)
+	@echo "Ruby version: " $(RUBY_VERSION)
+	@echo "    Programs: " $(BINSTUBS)
 
 $(MANPAGES): %.1.gz: %.1
 	$(RM) $@
@@ -29,7 +33,7 @@
 	dpkg-buildflags --export=make > $@
 
 $(BINSTUBS):
-	@printf "#!/usr/bin/env ruby\nload '/usr/bin/$@'\n" > $@ || ($(RM) $@; false)
+	@printf "#!/usr/bin/env ruby\nload '/usr/bin/$@$(RUBY_VERSION)'\n" > $@ || ($(RM) $@; false)
 	chmod +x $@
 
 $(GENERATED): % : %.in
