=== debian/changelog ===
ruby-standalone (2.7~3) unstable; urgency=medium

  * Provide binstubs for all binaries in rubyX.Y

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 May 2020 18:02:12 -0300
