=== debian/changelog ===
ruby-standalone (2.7~5) unstable; urgency=medium

  * autopkgtest: bundler-integration: add needs-internet restriction
  * Rewrite standalone support to work with ruby-rubygems being installed, by
    not using it.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 Nov 2020 14:13:47 -0300

ruby-standalone (2.7~4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * ruby-standalone wrapper: add `set -eu`
  * ruby-standalone wrapper: resist $USER being empty
  * Use backend implementation from rubygems-integration
  * Build manpage using ronn instead of pandoc

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Sep 2020 19:23:10 -0300
