=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: ruby
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 10~), ruby, ruby-ffi, shunit2, pandoc
+Build-Depends: debhelper (>= 10~), ruby, ruby-dev, ruby-ffi, shunit2, ronn, pkg-config
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-standalone.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-standalone
 
 Package: ruby-standalone
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, rubygems-integration (>= 1.17~)
 Description: Ruby interpreter that won't integrate with Debian packages
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
