## ruby-standalone 3.0~1

=== debian/changelog ===
ruby-standalone (3.0~1) unstable; urgency=medium

  * Revert "binstubs: generate shebang matching the ruby we compile for"
  * lintian: ignore ruby-script-but-no-ruby-dep

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 26 Jan 2022 20:40:38 -0300

ruby-standalone (3.0~0) unstable; urgency=medium

  * Allow building against a non-default Ruby
  * Makefile: optionally include a config.mk
  * .gitignore: add binstubs provided by ruby3.0
  * binstubs: generate shebang matching the ruby we compile for
  * Depend on the correct rubyX.Y package that we built for
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 26 Jan 2022 12:18:54 -0300
