=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@
+
+execute_after_dh_auto_install:
+	(printf 'ruby-standalone:Depends='; $(MAKE) --no-print-directory --silent which-ruby) > debian/ruby-standalone.substvars
