## ruby-standalone 3.0~1build1

=== debian/changelog ===
ruby-standalone (3.0~1build1) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 13:56:37 -0300
