## ruby-standalone 3.0~1build2

=== debian/changelog ===
ruby-standalone (3.0~1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:45:41 -0300
