=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 10~), ruby, ruby-dev, ruby-ffi, shunit2, ronn, pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-standalone.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-standalone
 
 Package: ruby-standalone
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, rubygems-integration (>= 1.17~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${ruby-standalone:Depends}, rubygems-integration (>= 1.17~)
 Description: Ruby interpreter that won't integrate with Debian packages
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
