=== debian/tests/control ===
--- 
+++ 
@@ -8,10 +8,13 @@
 Features: test-name=run-tests-root
 
 Tests: bundler-integration
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-internet
 
 Tests: custom-rubyX.Y
 Restrictions: allow-stderr
 
 Test-Command: ruby-standalone ruby -w -e 'puts "OK"'
 Features: test-name=no-warnings
+
+Test-Command: echo date | USER= ruby-standalone
+Features: test-name=ruby-standalone-no-USER
