## ruby-standalone 3.0~1build3

=== debian/changelog ===
ruby-standalone (3.0~1build3) oracular; urgency=medium

  * No-change upload to add Ruby 3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 19 Aug 2024 16:32:18 -0300
