## ruby-standalone 3.0~2

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
+-include config.mk
 ifeq ($(VENDORINSTALL),)
 	PREFIX = /usr/local
 else
 	PREFIX = /usr
 endif
-RUBY := $(shell ruby -e 'puts RbConfig::CONFIG["ruby_install_name"]')
+RUBY ?= $(shell ruby -e 'puts RbConfig::CONFIG["ruby_install_name"]')
 RUBY_VERSION := $(patsubst ruby%,%,$(RUBY))
 BINSTUBS := $(shell dpkg -L $(RUBY) | grep /usr/bin/ | grep -v /usr/bin/ruby | xargs -n 1 basename --suffix=$(RUBY_VERSION))
 BINARIES = ruby $(BINSTUBS)
@@ -17,8 +18,8 @@
 include buildflags.mk
 
 LIBDIR = $(PREFIX)/lib/ruby-standalone/lib
-CFLAGS += $(shell pkg-config --cflags ruby) -DRUBY_STANDALONE_LIB='"$(LIBDIR)"'
-LDFLAGS += $(shell pkg-config --libs ruby)
+CFLAGS += $(shell pkg-config --cflags ruby-$(RUBY_VERSION)) -DRUBY_STANDALONE_LIB='"$(LIBDIR)"'
+LDFLAGS += $(shell pkg-config --libs ruby-$(RUBY_VERSION))
 
 all: $(BINARIES) $(GENERATED) $(MANPAGES)
 	@echo "Ruby package: " $(RUBY)
@@ -53,6 +54,9 @@
 ruby-standalone.md: README.md
 	cp $< $@
 
+which-ruby:
+	@echo $(RUBY)
+
 install: all
 	install -d $(DESTDIR)$(PREFIX)/bin
 	install -d $(DESTDIR)$(PREFIX)/lib/ruby-standalone/bin
