=== debian/changelog ===
ruby-standalone (3.0~2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.2, no changes needed.

  [ Antonio Terceiro ]
  * Set the Ruby team as maintainer

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 07 Apr 2025 12:29:33 -0300
