=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ruby-standalone
 Section: ruby
 Priority: optional
-Maintainer: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 10~), ruby, ruby-dev, ruby-ffi, shunit2, ronn, pkg-config
-Standards-Version: 4.6.0
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper-compat (= 13), ruby, ruby-dev, ruby-ffi, shunit2, ronn, pkg-config
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-standalone.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-standalone
